prefix=/usr
exec_prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: rhonabwy
Description: Javascript Object Signing and Encryption (JOSE) library - JWK, JWKS, JWS, JWE and JWT
URL: https://github.com/babelouest/rhonabwy/issues
Version: 1.1.13
Requires: 
Requires.private: 
Libs: -L${libdir} -lrhonabwy -lorcania -lyder
Cflags: -I${includedir}
